Known Issues Articles

 

Known Issue# 9385: Fuzzy DB Confidence Threshold Not editable in 4020 and 4021

Topic/Category: Fuzzy DB

Ephesoft version(s) Affected: 4020 and 4021

Issue:In the FuzzyDB module, the Minimum Confidence Threshold is set to 5 and greyed out.

Root Cause: In 4020 and 4021  Fuzzy DB Confidence Threshold is not an editable setting

Solution: Manipulation of  Fuzzy DB Confidence Threshold is supported out of the box in 4030.

 

 

 

 

 

 

Was this article helpful to you?

BJ Waples

Comments are closed.